Subject: Re: bug#53316: 28.0.91; Missing Transient manual in Emacs

From: Eli Zaretskii <[email-masked]>
Date: Wed, 16 Feb 2022 05:25:49 +0200

> From: Jonas Bernoulli <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> Date: Tue, 15 Feb 2022 22:39:05 +0100
> 
> This common issue is already fixed for the manual of the development
> version.
> 
> -incomplete prefix key sequence @code{C-x}.  This only affects the current
> +incomplete prefix key sequence @kbd{C-x}.  This only affects the current

Good to know.  Another common issue is use of SOMETHING instead of
@var{something}.  Yet another problem is quoting "like this" instead
of ``like this''.  Also, "see @ref" is over-used: in many places it
should be either @xref or @pxref instead.

Thanks.